set names 'utf8';

ALTER TABLE  `klmz_qqs` 
ADD  `isyyqd` tinyint(1) NOT NULL DEFAULT '0',
ADD  `lastyyqd` datetime DEFAULT NULL,
ADD  `nextyyqd` datetime DEFAULT NULL,
ADD  `isblqd` tinyint(1) NOT NULL DEFAULT '0',
ADD  `lastblqd` datetime DEFAULT NULL,
ADD  `nextblqd` datetime DEFAULT NULL,
ADD  `isdtqd` tinyint(1) NOT NULL DEFAULT '0',
ADD  `lastdtqd` datetime DEFAULT NULL,
ADD  `nextdtqd` datetime DEFAULT NULL,
ADD  `isqqllqqd` tinyint(1) NOT NULL DEFAULT '0',
ADD  `lastqqllqqd` datetime DEFAULT NULL,
ADD  `nextqqllqqd` datetime DEFAULT NULL,
ADD  `isjfqd` tinyint(1) NOT NULL DEFAULT '0',
ADD  `lastjfqd` datetime DEFAULT NULL,
ADD  `nextjfqd` datetime DEFAULT NULL,
ADD  `isqlqd` tinyint(1) NOT NULL DEFAULT '0',
ADD  `lastqlqd` datetime DEFAULT NULL,
ADD  `nextqlqd` datetime DEFAULT NULL;
INSERT INTO `klmz_webconfigs` VALUES ('webqqtx', '');
INSERT INTO `klmz_webconfigs` VALUES ('group', '');